PAPIF_query_named_event(3)

NAME
PAPIF_query_named_event - Query if named PAPI event exists.

SYNOPSIS

Detailed Description

Fortran Interface:
    #include 'fpapi.h'
    PAPIF_query_named_event(C_STRING EventName, C_INT check )

See also
    PAPI_query_named_event

Author

Generated automatically by Doxygen for PAPI from the source code.